This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 811865

Summary: ubuntu 10.04.4 32 bit server can not boot up in Fedora 17 host
Product: [Fedora] Fedora Reporter: Mike Cao <bcao>
Component: qemuAssignee: Fedora Virtualization Maintainers <virt-maint>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: 17CC: amit.shah, bcao, berrange, cfergeau, clalancette, crobinso, dwmw2, extras-orphan, itamar, knoel, markmc, michen, notting, pbonzini, quintela, scottt.tw, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-04-01 16:25:22 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
screendump none

Description Mike Cao 2012-04-12 03:31:03 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
3/3

Steps to Reproduce:
1.Start install ubuntu 10.04.4 via virt-manager
2.After installation completed ,boot it up

Actual results:
Guset could not boot up successfully ,referring to the screendump

Expected results:


Additional info:
Comment 1 Mike Cao 2012-04-12 03:31:59 EDT
Created attachment 576975 [details]
screendump
Comment 2 Mike Cao 2012-04-12 03:40:54 EDT
64bit guest works fine
Comment 3 Cole Robinson 2013-04-01 16:25:22 EDT
F17 qemu has changed quite a bit since this was filed. If you can still reproduce on latest F17 (or F18+), please reopen, providing the qemu commandline or libvirt XML that reproduces.